## libuvt-noc-perl 0.0.1

=== debian/changelog ===
libuvt-noc-perl (0.0.1) UNRELEASED; urgency=low

  * Initial release

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 23 May 2013 15:43:39 +0200
