## libuvt-noc-perl 0.0.2

=== debian/changelog ===
libuvt-noc-perl (0.0.2) unstable; urgency=low

  * lib/UvT/NOC/{FileTransfer,Config}.pm: s/NOC::/UvT::NOC::/: adjust to new
    hierarchy.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 23 May 2013 20:02:37 +0200

libuvt-noc-perl (0.0.1) unstable; urgency=low

  * Initial release.
  * Sources imported from noc-cacti-plugins (NOC::Util, NOC::Net) and
    libnoc-infra-perl (NOC::).

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Thu, 23 May 2013 15:43:39 +0200
