## libuvt-noc-perl 0.0.3

=== debian/changelog ===
libuvt-noc-perl (0.0.3) unstable; urgency=low

  * README.source: added
  * lib/UvT/NOC/Util/{FileUtil,ArrayUtil,StringUtil}.pm: adjust to new
    hierarchy.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 24 May 2013 05:35:25 +0200
