=== debian/control ===
Source: libuvt-noc-perl
Section: perl
Priority: extra
Maintainer: Jurgen van den Hurk <jvdhurk@uvt.nl>
Uploaders: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: cdbs (>= 0.4.73~), debhelper (>= 7), perl-modules
Standards-Version: 3.9.3

Package: libuvt-noc-perl
Architecture: all
Section: perl
Depends: ${misc:Depends}, ${perl:Depends}
Description: Perl modules as used by Tilburg University NOC
 FIXME
 .
 This package provides the various UvT::NOC perl modules.
