## libuvt-noc-perl 0.0.4

=== debian/changelog ===
libuvt-noc-perl (0.0.4) unstable; urgency=low

  * lib/UvT/NOC/Config, lib/UvT/NOC/Config.pm,
    lib/UvT/NOC/Config/Property.pm, lib/UvT/NOC/Config/Resource.pm,
    lib/UvT/NOC/Config/ResourceFile.pm,
    lib/UvT/NOC/Config/ResourceFileList.pm,
    lib/UvT/NOC/Config/ResourceList.pm, lib/UvT/NOC/FileTransfer.pm,
    lib/UvT/NOC/Net/FTPSSL.pm: Config.pm revised : nieuwe xml-opmaak
    en gebruik van objecten, FTPS methode toegevoegd aan
    FileTransfer.pm

 -- Jurgen van den Hurk <hurko@uvt.nl>  Fri, 31 May 2013 10:32:30 +0200
