## libuvt-noc-perl 0.0.5

=== debian/changelog ===
libuvt-noc-perl (0.0.5) unstable; urgency=low

  * lib/UvT/NOC/FileTransfer.pm: allow calling code to use our functions
    without explicitly stating our namespace in each call.  See Exporter(3perl).
  * MANIFEST.SKIP: we still want to be able to create .tar.gz releases,
    for testing. keep MANIFEST ok

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Fri, 14 Jun 2013 11:51:51 +0200
