## libuvt-noc-perl 0.0.6

=== debian/changelog ===
libuvt-noc-perl (0.0.6) unstable; urgency=low

  * New upstream

 -- Jurgen van den Hurk <hurko@prometheus.uvt.nl>  Tue, 13 Aug 2013 09:16:31 +0200
