## libuvt-noc-perl 0.0.7

=== debian/changelog ===
libuvt-noc-perl (0.0.7) unstable; urgency=low

  * New upstream.
  * lib/UvT/NOC/FileTransfer.pm: added function uploadFileUsingSSH for uploading
    files with SSH using SSH-KEYS
  * debian/control : updated dependencies

 -- Jurgen van den Hurk <jvdhurk@.uvt.nl>  Mon, 02 Sep 2013 10:26:07 +0200
