## libuvt-noc-perl 0.0.8

=== debian/changelog ===
libuvt-noc-perl (0.0.8) stable; urgency=low

  * New upstream.
  * lib/UvT/NOC/Config.pm: Toegevoeg aan Config.pm : functie getFile
    tbv het ophalen van file resources in de globalConfig

 -- Jurgen van den Hurk <jvdhur@.uvt.nl>  Thu, 12 Sep 2013 10:27:32 +0200
