## libuvt-noc-perl 0.0.9

=== debian/changelog ===
libuvt-noc-perl (0.0.9) stable; urgency=low

  * New upstream.
  * lib/UvT/NOC/Net/SNMP.pm: Toegevoeg aan SNMP.pm : functie getInfoBySNMPv1

 -- Jurgen van den Hurk <jvdhurk@.uvt.nl>  Tue, 01 Oct 2013 12:19:21 +0200
