## libuvt-noc-perl 0.1.0

=== debian/changelog ===
libuvt-noc-perl (0.1.0) stable; urgency=low

  * [r8490] lib/UvT/NOC/Config.pm: Toegevoegd aan Config.pm : support
            voor SettingList en Setting

  * [r8489] lib/UvT/NOC/Net/SMTP.pm: Toegevoegd aan repo :
            UvT::NOC::Net::SMTP.pm voor mail support

  * [r8488] lib/UvT/NOC/Util/ArrayUtil.pm: Toevegoegd aan
            ArrayUtil.pm : functie containsString

  * [r8487] lib/UvT/NOC/Config/Setting.pm,
            lib/UvT/NOC/Config/SettingList.pm: Toegevoegd aan repo :
            SettingList.pm en Setting.pm voor de support van settings in
            globalConfig.xml

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Thu, 07 Nov 2013 12:20:58 +0100
