## libuvt-noc-perl 0.1.1

=== debian/changelog ===
libuvt-noc-perl (0.1.1) stable; urgency=low

  * [r8719] lib/UvT/NOC/Net/SMTP.pm: opnieuw opgebouwd

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Tue, 28 Jan 2014 10:39:05 +0100
