=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
 Package: libuvt-noc-perl
 Architecture: all
 Section: perl
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, libclarity-perl, libxml-libxml-perl,
+         libwww-perl, libnet-scp-perl, libnet-lite-ftp-perl, libnet-ssleay-perl,
+         libio-socket-ssl-perl, libnet-ssh2-perl 
 Description: Perl modules as used by Tilburg University NOC
  FIXME
  .
