=== debian/rules ===
#! /usr/bin/make -f

# $Id: rules 7768 2013-05-23 13:31:47Z joostvb $
# $URL: https://pong.uvt.nl/its-nettel/Netwerken/Procedures/libuvt-noc-perl/debian/rules $

DEB_PERL_CHECK_FLAGS =
DEB_PERL_DESTDIR = $(CURDIR)/debian/tmp
DEB_DH_BUILDDEB_ARGS_DEFAULT = -- -Zxz -z9

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/perl-build.mk
