## libuvt-noc-perl 0.1.2

=== debian/changelog ===
libuvt-noc-perl (0.1.2) stable; urgency=low

  * [r8986] UvT/NOC/FileTransfer.pm : implementatie van eventuele ssl_opts middels XML configuratie

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Mon, 28 Apr 2014 07:59:43 +0200
