## libuvt-noc-perl 0.1.3

=== debian/changelog ===
libuvt-noc-perl (0.1.3) stable; urgency=low

  * [r10340] UvT/NOC/FileTransfer.pm : aanroep download procedures mbv
	     resourceFile objecten en een download procedure toegevoegd
	     om objecten en een download procedure toegevoegd om client
	     details uit prime te halen middels de rest-api

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Thu, 12 Nov 2015 11:36:21 +0100
