## libuvt-noc-perl 0.1.4

=== debian/changelog ===
libuvt-noc-perl (0.1.4) stable; urgency=low

  * [r13235] UvT/NOC/Net/FTPSSL.pm : updated for tls1.2

 -- Jurgen van den Hurk <jvdhurk@uvt.nl>  Thu, 12 Nov 2015 13:11:52 +0100
